//EditorFrame.java

import java.awt.*;
import javax.swing.*;

/**
 * Class EditorFrame que crea el Frame, el titulo de la ventana principal, 
 * tambien setea el tamaño de la ventana.
 * @author Luis Espinoza Severino
 */

public class EditorFrame extends JFrame
{
  
/**
 * Constructor de Clase
 */
   public EditorFrame()
     {
	setTitle("Formas 1.0");
	setSize(800,600);
	
	EditorPanel panel = new EditorPanel();
	JMenuBar menu = new EditorMenuBar(panel);
	
	
	setJMenuBar(menu);
	add(panel);
     }
}
		
